﻿@charset "utf-8";
/* sub top layout */
#wrap {
    vertical-align: top;
    position: relative;
    left: 0;
    background-color: #fff;
    /*-moz-box-shadow: 0px 0px 5px #000; -webkit-box-shadow: 0px 0px 5px #000; box-shadow: 0px 0px 5px #000;*/
}
#header {position:relative; background:#666; height:50px;}
#header .logo {position:absolute; top:5px; left:5px; width:80px; height:40px;}
#header .sub_title {font-size:16px; font-weight:bold; line-height:1.5em; color:#fff; padding:14px 0 14px 20px; margin:0; text-align:center; vertical-align:middle; height:50px;}
#header .nav { position:absolute; top:5px; right:10px; width:35px; height:40px;}
#header .logo img, #header .nav img {width:100%; height:100%;}

#container {padding-top:0; padding-bottom:20px; margin:0;}

/* sub menu table type */
.sm_tb {display:table; width:100%; table-layout:fixed; background:#fff; font-weight:bold; font-size:1.1em; margin:0;}
.sm_tb li {display:table-cell; text-align:center; vertical-align:middle; color:#231f20; word-break:keep-all; background: #ddd; border:1px solid #fff;}
.sm_tb li+li {border:1px solid #fff;}
.sm_tb li.on,
.sm_tb li.on a {color:#fff; background:#ff9966;}
.sm_tb li a {display:block; padding:9px 5%; font-weight:bold;color:#231f20; vertical-align:middle;word-break:keep-all;}
.sm_tb li a:active {color:#f63;}
.sm_tb li.on a:active {color:#333;}
/* sub menu type -category no. */
.s_m2 li {width:50%;}
.s_m3 li {width:33.33333333%;}
.s_m4 li {width:25%;}
.s_2line li a {min-height:55px;}

/*sub menu_ member*/
.sm_tb_mem {display:table; width:100%; table-layout:fixed; background:#d2d2d2; font-weight:bold; font-size:1.1em; margin:0;}
.sm_tb_mem li {display:table-cell; text-align:center; vertical-align:middle; color:#231f20; word-break:keep-all;}
.sm_tb_mem li+li {border-left:1px solid #fff;}
.sm_tb_mem li.on,
.sm_tb_mem li.on a {color:#fff; background:#a6976c;}
.sm_tb_mem li a { display:block; padding:9px 5%; font-weight:bold;color:#231f20; vertical-align:middle;word-break:keep-all;}
.sm_tb_mem li a:active {color:#786841;}
.sm_tb_mem li.on a:active {color:#dec399;}

/* 컨텐츠 */
/* 독서활동 영역 */
.cont01{padding:10px 3%; margin:0;}
.cont02{padding:10px 0; margin:0;}
.cont03{padding:0; margin:0;}
.s_title01{font-weight:bold; font-size:1.05em; line-height:1.3em; padding:0 0 0 15px; margin:0 0 10px 0;
			background:url(../image/bullet01.gif) no-repeat; background-size:12px, 12px;
			background-position:0 2px;}
			
.s_title02{font-weight:bold; font-size:1.05em; line-height:1.3em; padding:0 0 0 15px; margin:0 0 10px 0;
			background:url(../image/bullet02.gif) no-repeat; background-size:9px, 9px;
			background-position:2px 4px;}

.s_title02_s{font-weight:bold; font-size:1em; line-height:1.3em; padding:0 0 0 15px; margin:0 0 10px 0;
			background:url(../image/bullet02.gif) no-repeat; background-size:9px, 9px;
			background-position:2px 4px;}
.s_title02_s2{font-weight:bold; font-size:1.05em; line-height:1.3em; padding:0 0 0 18px; margin:15px 0 7px 0;
			background:url(../image/bullet02.gif) no-repeat; background-size:9px, 9px;
			background-position:2px 4px;}
.s_title_line{font-weight:bold; font-size:1.05em; line-height:1.3em; padding:0 0 8px 18px; margin:0 0 7px 0;
			background:url(../image/bullet02.gif) no-repeat; background-size:9px, 9px;
			background-position:2px 4px; border-bottom:2px solid #f96;}

/* 독서활동 - 도서 */
.weekbook_class{font-size:12px;float:left; margin:0 3%; width:94%; border:1px solid #f96; padding:0;}
.wb_stitle{float:left;width:100%; padding:4px 6%; background:#ffd7b3; border-top:1px solid #f96; border-bottom:1px solid #f96; font-weight:bold;}
.wb_date{float:right; width:70%; text-align:right;}
.wb_img{float:left; width:30%; padding:4px 5%;}
.wb_cont_area{float:left; width:100%;}
.wb_cont{float:left; width:200px; padding:16px 0 10px 10px;}
.wb_cont2{float:left; width:205px; padding:10px 0 10px 10px;}
.wb_img img{width:60px; height:80px;}

.bbn{border-bottom:none !important;}

/* 평가결과 주간 */
.viewbt_area{width:30%; float:right; text-align:right;}
.w_lm{width:65%; display:inline-block;}
.w_mm{width:55%; display:inline-block;}
.w_sm{width:40%; display:inline-block;}
.w_ss{width:30%; display:inline-block;}
.s_title_b3{background:#888; padding:7px 10px;font-size:1.1em; font-weight:bold; color:#fff;}
.s_title_b4{background:#aaa; padding:7px 10px;font-size:1.1em; color:#fff;}
.s_title_attend{background:#ff8259; padding:7px 10px;font-size:1.1em; font-weight:bold; color:#fff;}
.result_box_s{text-align:center; width:90%; font-size:1em; margin:15px 5% 10px 5%; padding:10px; border:2px dotted #999;}
.tt_area{font-size:1em; line-height:1.6em; padding:10px; background:#fdebcc; border:1px solid #fdebcc; border-radius:5px;}
/* 분기별 */
.fullbox_gr{background:#ddd; padding:10px;font-size:1em; min-height:50px;}
.f_box_commu{border:1px solid #afafaf; padding:1px 5px; margin-left:10px;line-height:1em; color:#4c4c4e;}
/* 읽은책 분석결과 */
.graph_area{margin:5px 0;border:2px solid #cccccc;padding:20px 0}
.result_box_cont{text-align:left; width:100%; margin-top:10px; padding:20px 10px; border:2px dotted #999;}
/*내글보기*/
.f_hm{line-height:1.6em;}
.pageno{letter-spacing:1.2em; font-size:1.1em; padding:0 20px 0 35px;}
.subject{display:block; width:115px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:left;}

.ta_subject{font-size:1em; line-height:1.6em; font-weight:bold; padding:10px; background:#fdebcc; border:1px solid #fdebcc; border-radius:5px;}
.ta_sbj_friend{font-size:1em; line-height:1.6em; font-weight:bold; padding:10px; background:#ddd; border:1px solid #ddd; border-radius:5px;}

.mycont_box{width:100%; padding:5px 10px; border:1px solid #afafaf; border-radius: 2px; background:#fff; font-size:1em; line-height:1.3em; overflow: auto;}
.mycont_box_l{height:170px;}

.edit_cont_area{float:left; width:100%; padding-top:10px; background:#dedede; border:1px solid #dedede; border-radius:5px; margin-bottom:20px;}
.edit_cont{float:left; width:205px; padding:10px 0 10px 10px;}
.edit_img{float:left; width:30%; padding:4px 5%;}
.edit_img img{width:60px; height:80px;}

.ta_sbj_date{width:100%; display:block; text-align:right;}

/* 회원관련 */
.big_title{font-size:3.1em; line-height:2.4em; font-weight:bold; }
.cont_member{background:#eee;}
.m_area{padding:10px 3%; margin:0;}
.cont_member img{width:110px; height:38px;}
.cont_member p{padding:0; margin:0;}
.m_txt {font-size:1.2em; line-height:1.4em; padding:4px 0 2px 0; margin:0; display:inline-block; width:22%;}
.m_stxt {font-size:1em; color:#666; line-height:1.3em; padding:0; margin:0;}
.f_box{border:1px solid #afafaf; padding:2px 4px; margin:0;line-height:1em;}
.f_box_s{border:1px solid #afafaf; padding:2px 0; margin:0;line-height:1em;}
.login {width:50%; height:25px;}

.id_search{width:80%; height:25px;}
.m_search_txt {width:20%; font-size:1.2em; line-height:1.4em; padding:4px 0 2px 0; margin:0;}

.result_box{text-align:center; width:100%; margin-top:30px; padding:20px 10px; font-weight:bold; border:2px dotted #999;}
.search_result{color:#0064a2; padding:0 5px;}

/* 마이페이지 */
.pw{width:55%; height:25px;}
.m_pw_txt{width:45%; font-size:1.2em; line-height:1.4em; padding:4px 0 2px 0; margin:0;}
.leave{width:70%; height:25px;}
.leave_txt{width:30%; font-size:1.2em; line-height:1.4em; padding:4px 0 2px 0; margin:0;}
.leave_box{text-align:center; width:100%; margin-top:20px; padding:30px 10px; color:#0099cc; font-weight:bold; border:2px dotted #999;}
/* 공지 */
.f_notice{border:1px solid #afafaf; padding:1px 5px; margin:0; font-size:1.2em; line-height:1.3em;}
.title_notice{display:block; width:230px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:left;}

.title_sms{display:block; width:190px; text-overflow:ellipsis; white-space:nowrap; overflow:hidden; text-align:left;}

/* 상단 공통 */
.s_title_b{background:#f96; padding:7px 10px;font-size:1.1em; font-weight:bold; color:#fff;border:1px solid #f96; border-radius: 4px;}
/* 유형선택 */
.j_type{float:left; text-align:center; width:100%;}
.j_student{float:left; width:50%; text-align:right; padding-right:5px;}
.j_parents{float:right; width:50%; text-align:left; padding-left:5px;}
.j_student img, .j_parents img{width:91px; height:114px;}

/* 약관동의 */
.terms_box{width:100%; height:150px; padding:5px 10px; border:1px solid #afafaf; border-radius: 2px; background:#fff; font-size:1em; line-height:1.3em; overflow: auto;}
.terms_box p{font-weight:normal; font-size:1em; line-height:1.3em;}
.terms_box h5{font-weight:bold; font-size:1em; margin-top:7px;}
.terms_box ul{padding-left:0;}
.terms_box ul li ul, .terms_box ol{padding-left:15px;}

/* 가입 */
.f_join input{border:1px solid #c3c3c3; padding:3px 4px; margin:2px 0;line-height:1em;}
.f_join label{padding:0; margin:0;}
.f_s{width:25%;}
.f_m{width:60%;}
.f_l{width:90%;}

/* 자녀정보입력 */
.child_add {width:100%; font-weight:bold; padding:10px; margin:0; color:#fff;  background:#777;}
.add_area{float:right; padding:0 20px 0 0; margin:0;}

.pop_top{width:100%; padding:6px 5%; background:#f96; color:#fff; font-weight:bold;}
/* 가입완료 */
.complete_box{width:100%; height:180px; border:4px solid #ccc; border-radius:5px; text-indent:-999999999px; overflow:hidden;
	background:#fff url(../image/img_join_end.png) no-repeat;
	background-size:163px, 148px; background-position:center center;}
/* 독서이력진단 */
.tb_st4_1 h3{font-weight:bold;}
.tb_st4_1 li{list-style-image:url(../image/list_dot.gif); margin-left:8px;}
.s_title_b2{background:#888; padding:7px 10px;font-size:1.1em; font-weight:bold; color:#fff;border:1px solid #888; border-radius: 4px; margin:10px 0;}
.question{font-size:1.05em; padding:5px;}
.stitle_box{background:#888; padding:12px 10px;font-size:1.1em; font-weight:bold; color:#fff; margin:0;}
.stitle_box_s{font-weight:bold; font-size:1.05em; line-height:1.3em; padding:10px 0 7px 22px; margin:0;
			background: #ddd url(../image/bullet02.gif) no-repeat; background-size:9px, 9px;
			background-position:6px 14px;}
.is_img1{width:280px; height:75px;}
.is_img2{width:280px; height:140px;}

.test img{width:43px; height:35px;}

.test_end{padding:20px 20px;font-size:1em; background:#eee; color:#666; border:2px solid #ccc; border-radius:5px; margin:10px 0;}
.test_stitle{font-weight:bolder; font-size:1.4em; line-height:1.5em; color:#39c; text-align:center;padding:0; margin:0;}
.test_stitle img{width:172px; height:35px;}
.c_logo img{width:110px; height:38px;}
/* 매거진 */
.mgzine{float:left; width:100%; text-align:center;}
.m_list li{float:left; width:30%;}
.m_list li.mgz{margin-right:5%;}
.m_list li.mgz_last{margin-right:0;}
.mgz_txt{display:block; margin-top:10px; font-weight:bold;}

.f_txt_100 {font-size: 1.2em;line-height: 1.4em;padding: 4px 0 2px 0;margin: 0;display: inline-block;width: 100%;}
.f_txt_50 {font-size: 1.2em;line-height: 1.4em;padding: 4px 0 2px 0;margin: 0;display: inline-block;width: 50%;}
.f_txt_45 {font-size: 1.2em;line-height: 1.4em;padding: 4px 0 2px 0;margin: 0;display: inline-block;width: 45%;}